Project

xero-ruby

0.04
The project is in a healthy, maintained state
Xero API OAuth2.0 SDK - Ruby Gem
2005
2006
2007
2008
2009
2010
2011
2012
2013
2014
2015
2016
2017
2018
2019
2020
2021
 Dependencies

Development

~> 3.6, >= 3.6.0

Runtime

~> 1.0, >= 1.0.1
~> 2.1, >= 2.1.0
~> 1.5, >= 1.5.2